<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>control-components-orchestrator</artifactId>
        <groupId>com.scytl.products.ov.channel.cc.orchestrator</groupId>
        <version>2.1.7</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>orchestrator-commons</artifactId>
    <name>Online Voting - Control Components Orchestrator - Commons</name>

    <dependencies>
        <dependency>
            <groupId>org.apache.openejb</groupId>
            <artifactId>javaee-api</artifactId>
        </dependency>
        <dependency>
            <groupId>com.scytl.products.ov.channel.commons</groupId>
            <artifactId>ov-commons-logging</artifactId>
        </dependency>
        <dependency>
            <groupId>com.scytl.products.ov.channel.commons</groupId>
            <artifactId>ov-commons-dto</artifactId>
        </dependency>
        <dependency>
            <groupId>com.scytl.products.ov.channel.commons</groupId>
            <artifactId>ov-commons-messaging</artifactId>
        </dependency>
    </dependencies>

</project>
